Subject: [Curdle] Submit adopted WG draft before dead line.

From: Daniel Migault <[email-masked]>
Date: Mon, 7 Mar 2016 16:05:26 +0000

Hi,

Although documents have been approved as WG document, some of them are
still missing the WG document page. Please update your document by changing
the name of it and submit it before the dead line of next IETF at BA.

2016-03-21 (Monday): Internet Draft submission cut-off (for all drafts,
including -00) by UTC 23:59, upload using IETF ID Submission Tool.

For those that are new, in order to make your document a WG doc document,
you are expect to change it name so its starts with:

    draft-ietf-curdle-<your draft name>.

BR,

Rich and Daniel